Skip to main content
`Ctrl`+`K`

# scipy.linalg.blas.zspr

scipy.linalg.blas.zspr(n, alpha, x, ap[, incx, offx, lower, overwrite_ap]) = <fortran function zspr>

  Wrapper for `zspr`.

  Parameters:
    n input int
    alpha input complex
    x input rank-1 array(‘D’) with bounds (*)
    ap input rank-1 array(‘D’) with bounds (*)
  Returns:
    apu rank-1 array(‘D’) with bounds (*) and ap storage
  Other Parameters:
    incx input int, optional

      Default: 1

    offx input int, optional

      Default: 0

    overwrite_ap input int, optional

      Default: 0

    lower input int, optional

      Default: 0